Subject: bug#19010: closed (Re: bug#19010: FYI: updating gnulib and bootstrap)

From: [email-masked] (GNU bug Tracking System)
Date: Mon, 10 Nov 2014 16:50:03 +0000

Your bug report

#19010: FYI: updating gnulib and bootstrap

which was filed against the gzip package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
19010: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=19010
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#19010: FYI: updating gnulib and bootstrap
From: Jim Meyering <[email-masked]>
To: [email-masked]
Date: Mon, 10 Nov 2014 08:49:07 -0800
List-Id: <debbugs-submit.debbugs.gnu.org>

On Mon, Nov 10, 2014 at 7:59 AM, Jim Meyering <[email-masked]> wrote:
> There have been a few months worth of changes, so
> I'm updating to the latest with these patches:

FYI, here's another "maint" patch I've just pushed:

Subject: FYI: updating gnulib and bootstrap
From: Jim Meyering <[email-masked]>
To: [email-masked]
Date: Mon, 10 Nov 2014 07:59:25 -0800
List-Id: <debbugs-submit.debbugs.gnu.org>

There have been a few months worth of changes, so
I'm updating to the latest with these patches: